set nobeep                                   # pas de beeps!
set strict_threads = yes                     # important, sinon tous les mails de sujet "Salut" seront groupés ensemble

set implicit_autoview
auto_view text/html  application/x-pgp-message
set mailcap_path="~/.mailcap"
set mailcap_sanitize=yes
set allow_ansi=yes

set date_format="%y.%m.%d"
set alias_format="%4n %2f %t %-10a   %r"
set attach_format="%u%D%I %t%4n %s %T%.40d%> [%.7m/%.10M, %.6e%?C?, %C?] "
set compose_format="Mutt Compose%> [Approx. size: %l Attachments: %a]"
set folder_format="%2C %t%N %f%> %?m?%n/%m%? %s %D"
set forward_format="[%a: %s]"
set index_format="%4C %H %Z %d %-15.15L %4c %s"
set pager_format="%Z %C/%m: %-20.20n %s%* %P"
set pgp_entry_format="%4n %t%f %4l/0x%k %-4a %2c %u"
set query_format="%4c %t %-25.25a %-25.25n %?e?(%e)?"
set sidebar_format="%B%* %n"
set status_format="%r %-15.15f [%?M?%M/?%m%?n? N%n?%?o? O%o?%?d? D%d?%?F? F%F?%?t? T%t?%?p? P%p?%?b? I%b?%?l? %l?]%>  (%-10.10s/%-5.5S) (%P)"

set sidebar_divider_char="|"
set sidebar_visible=no
set sidebar_width=20
set mail_check_stats

set net_inc=5
set write_inc=5

unignore organization organisation x-mailer: x-newsreader: x-mailing-list: x-original-to:
unignore posted-to:
